news:2015:03:09:xfce_4.12_per_slackware

This is an old revision of the document!



Warning: count(): Parameter must be an array or an object that implements Countable in /membri/lotar/wiki/lib/plugins/data/syntax/entry.php on line 168

Warning: count(): Parameter must be an array or an object that implements Countable in /membri/lotar/wiki/lib/plugins/data/syntax/entry.php on line 168

Warning: count(): Parameter must be an array or an object that implements Countable in /membri/lotar/wiki/lib/plugins/data/syntax/entry.php on line 168

Warning: count(): Parameter must be an array or an object that implements Countable in /membri/lotar/wiki/lib/plugins/data/syntax/entry.php on line 168

Warning: count(): Parameter must be an array or an object that implements Countable in /membri/lotar/wiki/lib/plugins/data/syntax/entry.php on line 168

Warning: count(): Parameter must be an array or an object that implements Countable in /membri/lotar/wiki/lib/plugins/data/syntax/entry.php on line 168

Warning: count(): Parameter must be an array or an object that implements Countable in /membri/lotar/wiki/lib/plugins/data/syntax/entry.php on line 168

Warning: count(): Parameter must be an array or an object that implements Countable in /membri/lotar/wiki/lib/plugins/data/syntax/entry.php on line 168

Xfce 4.12 per Slackware

year:
2015
month:
03
day:
09
pubdate:
2015-03-09
title:
Xfce 4.12 per Slackware
image:
http://upload.wikimedia.org/wikipedia/commons/5/5b/Xfce_logo.svg?.png
source:
http://rlworkman.net
description:
Disponibili i pacchetti di Xfce 4.12 per Slackware 14.1
tag:
news 2015/03

A pochi giorni dal rilascio della versione 4.12 di Xfce, il nostro Robby Workman (rworkman) rilascia i pacchetti per Slackware 14.1 (x86 e x86_64).

Per chi li vuole provare in anteprima il nuovo Xfce sulla nostra Slackware, sono disponibili i pacchetti precompilati per x86 e x86_64:

Per scaricare tutta la directory e successivamente fare un sync con i nuovi pacchetti che Robby rilascerà ecco uno script che facilita questo gravoso compito:

sync-xfce.sh
#!/bin/bash
MIRROR="http://rlworkman.net/pkgs/14.1/testing/x86_64/"
lftp -c "open $MIRROR; mirror xfce-4.12"

Come suggerito dal ChangeLog prima di installare è necessario rimuovere tutto il set di pacchetti di xfce o in alternativa dare un bel upgradepkg –reinstall-new e rimuovere a mano il pacchetto xfwm4-themes.

Grazie a Robby per il suo lavoro.

  • news/2015/03/09/xfce_4.12_per_slackware.1425916538.txt.gz
  • Last modified: 5 years ago
  • by Giuseppe Di Terlizzi